﻿/* Larger Screens */
@media (min-width:768px) 
{
    .mobileonly 
    {
        display:none;
    }
            
    .desktoponly 
    {
        display:block;
    }
    
    /* grids */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}     
        
    [class*="col-"] 
    {
        text-align:left;
        /*position:relative;
        float:left;
        padding:10px;
        border:solid 1px red;
         make column heights same 
        padding-bottom:999px;
        margin-bottom:-999px;*/
    }  
    
    /* end of grids */
    
    .imgpos 
    {
        float:right;
        margin-left:10px;
    }
    
    .imgposl 
    {
        float:left;
        margin-right:10px;
        margin-left:1px;
    }
    
    /* reduce font-size on welcome message */    
    .matext 
    {
        font-size:85%;
    }
    
    /* hide anniversary to make room with for welcome message when it wraps */
    .acctanniversary 
    {
        display:none;
    }
            
    header 
    {
        /*background-color:#ffb305;*/
    }
     
    /* product details photo */
     
    .imgthumb
    {
        margin-bottom:14px;            
    }
    
    .prodthumbnails
    {
        width:21%;
        max-width:100px;
        float:left;
    }
    
    .imgthumbmain
    {
        border:solid 1px Silver;        
    }
    
    .mainimg
    {
        width:79%;
        max-width:424px;
        float:left;
    }
    
    /* align favorites list count */
    .mtxtalign 
    {
        text-align:left;
        margin-left:10px !important;
        float:left;
    }

    .mtotalign {
        text-align: right;
        float: right;
        margin-right: 10px !important;
    }

    .imgwrapper 
    {
        display:inline;
        flex-direction: row;
    }
    
    /* end of product details photo */
    
    #eventsticker .eventheader 
    {
        float:left;
        width:200px;
        padding-left:10px;
        position:relative;
        top:50%;
        -webkit-transform: translateY(-50%);  /* Safari and Chrome */
        -ms-transform: translateY(-50%);      /* IE9 */
        transform: translateY(-50%);
    }
    
    #eventsticker .event 
    {
        width:71%;
        height:40px;
        float:right;
    }
    
    #scrollupnew
    { 
        position: relative; 
        overflow: hidden; 
        height: 40px;
        width:100%;
        margin-left:3px;
    } 
    
    /* industry calendar */
    
    
    /* end of industry calendar */
    .form p label {
	    text-align:left;
	    width:140px !important;
    }    
    
    .form input[type="text"]
    {
        width:auto !important;
        border:solid 1px silver;
        padding:3px;
    }
    
    .shopcart 
    {
        float:left !important;
        margin-left:.5em;
    }
            
    .collapse 
    {
        text-indent:0px;
        position:relative !important;
        display:block;
    } 
     
    .tbpricealign
    {
        margin:0;
    }
        
    .viewcats 
    {
        max-width:255px;
    }
        
    .viewcats img 
    {
        max-width:290px;
    }
    
    .prodstock
    {
        max-width:1080px;
    }
    
    .mobcenter 
    {
        text-align:left;
    }
    
    .cbl li
    {
        float: left;
        list-style-type: none;
        margin:1em;
        font-size:16px;
    }
    
    .cbl input 
    {
        width:15px;
        height:15px;
    }
    
    /* breadcrumb */
    #breadcrumb 
    {
        /*border:solid 1px #ccc;*/
        height:29px;
        margin-bottom:15px;
        display:block;
    }

    #breadcrumb ul, #breadcrumb li 
    {
        list-style-type:none;
        padding:0px;
        margin:0px;
    }

    #breadcrumb li 
    {
        float:left;
        line-height:2.3em;
        padding-left:5px;
        font-size:80%;
    }

    #breadcrumb li a, #breadcrumb li .homepage
    {
        padding:0px 2px 0px 4px;
        color:#333;
        /*background-image:url(/media/probook/crumb_bg.gif);
        background-repeat:no-repeat;
        background-position:right center;
        display:block;*/
    }
    
    #breadcrumb a:hover 
    {
        color:Silver;
        text-decoration:underline;
    }
    
    #breadcrumb li:not(:last-child):after 
    {
        content: " / ";
        height:100%;
        color:#666;
        padding:0px 5px 0px 5px;
    }
    
    /* end of breadcrumb */
    
    /* homesaver ultrapro table styles */
    .pricetable
    {
        /*font-size:.65em;*/
        width:100%;
        margin-bottom:1.5em;
    }

    .pricetable th
    {
        border-bottom:#b70005 solid 1px;
        padding:2px;
    }

    .pricetable td
    {
        border-bottom:#000 solid 1px;
        padding:4px 2px;
        text-align:center;
    }

    .pricetable .header
    {
        color:#b70005;
    }

    .pricetable caption
    {
        font-weight:bold;
        font-size:1.35em;
        padding-bottom:10px;
        color:#b70005;
    }

    .pricetable th.altcol, .pricetable td.altcol
    {
        background-color:#EEE;
    }    
    /* end of homesaver ultrapro table styles */
    
    footer .tagwrapper .tagline 
    {
        float:left;
        font-weight:bold;
        /*margin-left:2em;*/
    }
            
    footer .tagwrapper .tagcontact 
    {
        float:right;
        font-weight:bold;
        /*margin-right:2em;*/
    }
            
    footer ul 
    {
        list-style:none;
        padding:0;
    }
           
    footer ul li 
    {
        padding-bottom:7px;
    } 
           
    footer ul li a 
    {
        text-decoration:none;
    }

        footer ul li a:link, footer ul li a:visited {
            color: #FFFFFF;
        }
    
    footer ul li a:hover 
    {
        color:Silver;
    }
    
    /* Future Customers */
    
    #fcmenu 
    {
        border-left:solid 1px black;
    }
    
    #fcmenu ul 
    {
        /*list-style-type:none;
        margin:0;
        padding:0;*/
        overflow:hidden;
        background-color:White;
    }
    
    #fcmenu li 
    {
       float:left;
       /*margin-bottom:0px; */
    }
    
    #fcmenu li a 
    {
        /*display:block;*/
        color:Black;
        padding:16px;
        /*text-decoration:none;*/
        background-color:#ffb305;
        border:solid 1px black;
        border-left:none;
    }
    
    #fcmenu li a:hover 
    {
        color:#b70005;
        background-color:#CCCCCC;
    }
    /* end of future customers */    
}

@media (min-width:1100px) 
{
    .matext 
    {
        font-size:100%;
    }
    
    .acctanniversary 
    {
        display:block;
    }
    
}